<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.757999420166</MDI>
      <MDI key="STATISTICS_MEAN">-2.5475730405775</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.832000732422</MDI>
      <MDI key="STATISTICS_STDDEV">7.3394184933392</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
